head
  title  Sign UP 
  link(rel='stylesheet' type='text/css' href='style.css')
#container
  form(action='/create-account' method='post')
    h1  create account
    label(for='email')  email 
    input#email(type='email' name='email')
    br
    label(for='fullname')  fullname 
    input#fullname(type='text' name='fullname')
    br
    button(type='submit')  submit